body {
   text-align: center;
   background: url("../image/szovetbackkapcs.gif"); 
   background-color: #e3f5e9; 
}
#body1 {
   height: 800px;
   text-align: center; 
}
#body2 {
   height: 800px;
   text-align: center;
   background: url("../image/udvholgyzold.png") no-repeat -70px 90px;
   margin: 0;
   padding: 0; 
}
#felsosor {
   position: absolute; 
   background: url("../image/szegelybedo.png") repeat-x ; 
   top: 0px;
   left: 15px;
   height: 40px;
   width: 98.5%;
   margin: 0;
   padding: 0;
}
#alsosor {
   position: absolute; 
   background: url("../image/szegelybedozold2.png") repeat-x ; 
   top: 780px;
   left: 15px;
   height: 40px;
   width: 98.5%;
   margin: 0;
   padding: 0;
}
#belsohatter {
   position: absolute; 
   top: 0px;
   left:50% ; 
   width: 940px;  
   height:776px; 
   margin-left: -470px;
   background-color: #724e02;
   border: 12px #f0c244 solid;
}
/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../image/menubackkapcs.gif") no-repeat;
   position: absolute; 
   top: 95px;
   left:50% ; 
   width:172px;  
   height:572px; 
   margin-left: 285px;
}
#mainmenusor {
   position: absolute; 
   top: 328px;
   left:50% ; 
   width:100px;  
   height:250px; 
   margin-left: 320px;
   
   color: #acdbb0;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
}
.menusor {
   position: relative;
   top: -7px;
   left: 0px;
   text-decoration: none;
   color: #acdbb0;
}

.menusor a {
   text-decoration: none;
   color: #acdbb0;
} 
a:hover {
   color: #dc1404;
}
.menusor div {
   cursor: pointer;
} 
.menuvonal {
   width:100px;  
   height:1px;
   margin: 0;
   padding: 0;
}
/* -------------- almenu elemek ------------ */
.almenudiv {
   position: absolute;
   background: url("../image/almenu4zold.png") no-repeat;
   top: -85px;
   left: -200px;
   width:  200px;
   height: 250px;
   margin: 0;
   padding: 0;
}
.almenusortop {
   position: relative;
   top: 0px;
   left: 0px;
   height: 30px;
}
.almenusor {
   position: relative;
   top: 0px;
   left: 0px;
   width: 115px;
   border-bottom: 1px solid #410f0e;
   color: #410f0e;
   margin: 0 0 0 45px;
}

.almenusor a {
   text-decoration: none;
   color: #410f0e;
} 
a:hover {
   color: #dc1404;
}


/* ------------- betuplakat kep ------------- */
#udvozlet {
   background: url("../image/betuplakat.gif") no-repeat;
   position: absolute; 
   top: 60px;
   left:50% ; 
   width: 482px;  
   height:660px; 
   margin-left: -455px;
}



/* ------------- szoveg ------------- */
#szoveg1, #szoveg2, #szoveg3 {
   color: #fdd770;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 18px;
   text-align: justify;
   font-weight: bold;
}
#szoveg1 {
   position: absolute; 
   top: 150px;
   left:50% ; 
   width:270px;  
   height:550px; 
   margin-left: -10px;
}
#szoveg2 {
   position: absolute; 
   top: 350px;
   left:50% ; 
   width:270px;  
   height:550px; 
   margin-left: -10px;
}
#szoveg3 {
   position: absolute; 
   top: 455px;
   left:50% ; 
   width:270px;  
   height:550px; 
   margin-left: -10px;
}
#szoveg1 a, #szoveg2 a, #szoveg3 a {
   text-decoration: none;
   color: #fdd770;
}
#szoveg1 a:hover, #szoveg2 a:hover, #szoveg3 a:hover {
   text-decoration: none;
   color: #ffffff;
}


#kozvonal {
   width:270px;  
   height:2px;
   /* background-color: #410f0e;*/
   margin-top: 1px; 
   border-bottom: 1px solid  #f0c244; /* #00a39b ;*/
}
.clearfloat {
   clear: both;
}
.pointer {
   cursor: pointer;	
}
.justified {
   text-align: justify;	
}
.centered {
   text-align: center;	
}
#nyitvacim {
   position: absolute; 
   top: 135px;
   left:50% ; 
   width:850px;  
   height:24px; 
   margin-left:-585px;
   
   font-family: Verdana, sans-serif, Arial;
   font-size: 18px;
   color: #410f0e;
   font-weight: bold;
   text-align: right;
}
#nyitvacimen {
   position: absolute; 
   top: 135px;
   left:50% ; 
   width:850px;  
   height:24px; 
   margin-left:-655px;
   
   font-family: Verdana, sans-serif, Arial;
   font-size: 18px;
   color: #410f0e;
   font-weight: bold;
   text-align: right;
}
#nyitva2cim {
   position: absolute; 
   top: 335px;
   left:50% ; 
   width:150px;  
   height:24px; 
   margin-left: 40px;
   
   font-family: Verdana, sans-serif, Arial;
   font-size: 18px;
   color: #410f0e;
   font-weight: bold;
   text-align: right;
}
#nyitva3cim {
   position: absolute; 
   top: 445px;
   left:50% ; 
   width:150px;  
   height:24px; 
   margin-left: 30px;
   
   font-family: Verdana, sans-serif, Arial;
   font-size: 18px;
   color: #410f0e;
   font-weight: bold;
   text-align: right;
}
#copyright {
   position: absolute; 
   top: 740px;
   left:50% ; 
   width:  443px;  
   height: 36px; 
   margin-left: -195px;
}
.copyright {
	font-family: Verdana, sans-serif, Arial;
	font-size: 11px;
	color: #f0c244;
	text-decoration: none;
}
   
